To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

End of installation support for deprecated Elements Agent registration API

Options
LiselotteP
LiselotteP W/ Staff, W/ Community Manager Posts: 315 Community Manager

Due to changes announced in Upcoming changes to WithSecure Elements client installations we will soon remove the ability to install Agents from old installer versions depending on obsolete Elements Agent registration API.

Read the full article here: https://community.withsecure.com/en/kb/articles/31331-important-announcement-end-of-installation-support-for-deprecated-elements-agent-registration-api